# attribute3.plt  File to create 3D scale transposition attribute plots with Scala.
# Tip: click and move the cursor in the graph to change the viewing position.

set xlabel 'scale degrees'
set ylabel 'transposition degrees'
set zlabel 'values'
set xtics 1
set ytics 1
set ztics 10.0
set mztics 5
set grid layerdefault
set hidden3d defaults
set contour
set key title desc
# Change ztics to get fewer or more tick numbers

splot dataname using 1:3:5:xticlabels(2):yticlabels(6) with lines notitle
# Use yticlabels(6) to show note names.
# Use yticlabels(4) for scale degree numbers.

# Possible styles are: 
# lines, points, linespoints, impulses, dots.

pause -1 "Press return to continue"
reset
